読者です 読者をやめる 読者になる 読者になる

なぜか今日は

IT土方の生活。プログラミングとか趣味のこととか。

Bootstrap参照エラーの対応

f:id:nazeka406:20160401141729p:plain

f:id:nazeka406:20160401141732p:plain

jQueryより先にBootstrapの参照を記述すると、実行時に「Bootstrap's JavaScript requires jQuery」というエラーが出るので参照の記述順を見直してみる。

普段意識していなかったのでメモ。

 

jQuery レッスンブック jQuery2.X/1.X対応

jQuery レッスンブック jQuery2.X/1.X対応